# Copyright (C) 2025 ThemesCaliber
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Township Lite 1.8.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/township-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-24T16:24:05+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: township-lite\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:16
msgid "Township Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:625
msgid "https://www.themescaliber.com/products/township-construction-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Township is a Multipurpose construction WordPress Theme for for business, freelancers and private use, clean and unique with a great elegant multipurpose responsive design for your website. a lightweight and fully responsive theme is an attractive, Food markets, Towing services, chapelries, wapentake, village, hamlet, parish and barony, modern, easy to use and responsive WordPress theme with colorful design, Theme Options, Flexible Header and stunning flexibility. This theme can be used for real estate, brokers, builders, landing page, property inclusion, agency maintaince, real estate agents, invoices, agents, plumbers, rental services, home owners, accomodation planning, industrial, manufacturing, rent, property listing, rural community, corporate, housing board, housing plan, escrow, town, Real Estate Property, Property Listings, townhall, construction, town government, government, chapelry, interior designers, architects, accountants, real estate agency travel, store, food, restaurant, photography, hotel, school, education, fitness, fashion store or any business. Township have customizer by this you can easily customize theme in just few clicks. This theme gives you awesome looking website, The theme is SEO friendly with optimized codes, which make it easy for your site to rank on Google and other search engines. This theme is SEO friendly. Check demo at: https://preview.themescaliber.com/township-theme//"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesCaliber"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescaliber.com/"
msgstr ""

#: 404.php:15
msgid "404 Not Found"
msgstr ""

#: 404.php:18
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:22
#: no-results.php:23
msgid "Back to Home Page"
msgstr ""

#: archive.php:45
#: archive.php:79
#: archive.php:111
#: archive.php:143
#: archive.php:178
#: archive.php:214
#: archive.php:249
#: index.php:45
#: index.php:79
#: index.php:113
#: index.php:147
#: index.php:182
#: index.php:219
#: index.php:253
#: search.php:40
#: search.php:75
#: search.php:110
#: search.php:144
#: search.php:178
#: search.php:214
#: search.php:250
msgid "Previous page"
msgstr ""

#: archive.php:46
#: archive.php:80
#: archive.php:112
#: archive.php:144
#: archive.php:179
#: archive.php:215
#: archive.php:250
#: index.php:46
#: index.php:80
#: index.php:114
#: index.php:148
#: index.php:183
#: index.php:220
#: index.php:254
#: search.php:41
#: search.php:76
#: search.php:111
#: search.php:145
#: search.php:179
#: search.php:215
#: search.php:251
msgid "Next page"
msgstr ""

#: archive.php:47
#: archive.php:81
#: archive.php:113
#: archive.php:145
#: archive.php:180
#: archive.php:216
#: archive.php:251
#: index.php:47
#: index.php:81
#: index.php:115
#: index.php:149
#: index.php:184
#: index.php:221
#: index.php:255
#: search.php:42
#: search.php:77
#: search.php:112
#: search.php:146
#: search.php:180
#: search.php:216
#: search.php:252
#: template-parts/single-content.php:57
msgid "Page"
msgstr ""

#: block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns.php:37
msgid "Post Section"
msgstr ""

#. translators: %s: post title
#: comments.php:22
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:27
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: comments.php:63
#: inc/customizer.php:2335
msgid "Leave a Reply"
msgstr ""

#: comments.php:64
#: inc/customizer.php:2345
msgid "Post Comment"
msgstr ""

#: footer.php:32
msgid "footer1"
msgstr ""

#: footer.php:33
msgid "Calendar"
msgstr ""

#: footer.php:44
msgid "footer2"
msgstr ""

#: footer.php:45
#: sidebar.php:17
msgid "Meta"
msgstr ""

#: footer.php:60
msgid "footer3"
msgstr ""

#: footer.php:61
#: inc/customizer.php:2429
msgid "Categories"
msgstr ""

#: footer.php:74
msgid "footer4"
msgstr ""

#: footer.php:75
#: sidebar.php:25
msgid "Search"
msgstr ""

#: footer.php:88
#: functions.php:126
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:93
#: header.php:88
msgid "Youtube"
msgstr ""

#: footer.php:96
#: header.php:91
msgid "Facebook"
msgstr ""

#: footer.php:99
#: header.php:94
msgid "Twitter"
msgstr ""

#: footer.php:102
msgid "Rss"
msgstr ""

#: footer.php:115
#: footer.php:117
#: footer.php:119
#: inc/customizer.php:2591
msgid "Back to Top"
msgstr ""

#: functions.php:54
#: functions.php:131
msgid "Primary Menu"
msgstr ""

#: functions.php:120
msgid "9874563210"
msgstr ""

#: functions.php:121
msgid "example@gmail.com"
msgstr ""

#: functions.php:161
msgid "Thank You!!!!!"
msgstr ""

#: functions.php:162
msgid "Much grateful to you for choosing our Township theme from themescaliber. we praise you for opting our services over others. we are obliged to invite you on our welcome page to render you with our outstanding services."
msgstr ""

#: functions.php:163
msgid "Click Here..."
msgstr ""

#: functions.php:170
msgid "Blog Sidebar"
msgstr ""

#: functions.php:171
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:180
msgid "Page Sidebar"
msgstr ""

#: functions.php:181
#: functions.php:191
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:190
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:203
msgid "Footer Nav "
msgstr ""

#: functions.php:213
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:214
#: functions.php:223
msgid "Appears on shop page"
msgstr ""

#: functions.php:222
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:619
msgid "https://preview.themescaliber.com/doc/free-tc-township/"
msgstr ""

#: functions.php:620
msgid "https://wordpress.org/support/theme/township-lite"
msgstr ""

#: functions.php:621
msgid "https://wordpress.org/support/theme/township-lite/reviews/"
msgstr ""

#: functions.php:622
msgid "https://www.themescaliber.com/products/wp-township-construction-wordpress-theme"
msgstr ""

#: functions.php:623
msgid "https://preview.themescaliber.com/township-theme/"
msgstr ""

#: functions.php:624
msgid "https://preview.themescaliber.com/doc/tc-township-pro/"
msgstr ""

#: functions.php:628
msgid "Township WordPress Theme"
msgstr ""

#: header.php:15
msgid "http://gmpg.org/xfn/11"
msgstr ""

#: header.php:48
msgid "Skip to content"
msgstr ""

#: header.php:97
msgid "RSS"
msgstr ""

#: header.php:107
#: inc/customizer.php:3056
msgid "Open Menu"
msgstr ""

#: header.php:110
msgid "Top Menu"
msgstr ""

#: header.php:120
#: inc/customizer.php:3087
msgid "Close Menu"
msgstr ""

#: image.php:37
#: image.php:73
#: image.php:110
#: image.php:147
#: image.php:185
#: image.php:223
#: image.php:260
#: page-template/left-sidebar.php:23
#: page-template/right-sidebar.php:20
#: page.php:38
#: page.php:67
#: page.php:99
#: template-parts/single-content.php:53
msgid "Pages:"
msgstr ""

#: image.php:42
#: image.php:78
#: image.php:115
#: image.php:152
#: image.php:190
#: image.php:228
#: image.php:265
msgid "Edit"
msgstr ""

#: inc/customizer.php:93
#: inc/customizer.php:118
#: inc/customizer.php:3499
msgid "View PRO version"
msgstr ""

#: inc/customizer.php:108
msgid "Enable-Disable options on every section"
msgstr ""

#: inc/customizer.php:109
msgid "Background Color & Image Option"
msgstr ""

#: inc/customizer.php:110
#: inc/dashboard/getstart.php:254
msgid "100+ Font Family Options"
msgstr ""

#: inc/customizer.php:111
#: inc/dashboard/getstart.php:253
msgid "Advanced Color options"
msgstr ""

#: inc/customizer.php:112
msgid "Translation ready"
msgstr ""

#: inc/customizer.php:113
msgid "Gallery, Banner, Post Type Plugin Functionality"
msgstr ""

#: inc/customizer.php:114
msgid "Integrated Google map"
msgstr ""

#: inc/customizer.php:115
msgid "1 Year Free Support"
msgstr ""

#: inc/customizer.php:125
msgid "About Theme"
msgstr ""

#: inc/customizer.php:134
msgid "Theme Demo"
msgstr ""

#: inc/customizer.php:134
msgid "Our premium version of Township Lite has unlimited sections with advanced control fields. Dedicated support and no limititation in any field."
msgstr ""

#: inc/customizer.php:134
msgid "View Demo"
msgstr ""

#: inc/customizer.php:143
msgid "Theme Documentation"
msgstr ""

#: inc/customizer.php:143
msgid "We have well prepared documentation that provides the general guidelines and suggestions needed for this theme."
msgstr ""

#: inc/customizer.php:143
msgid "View Documentation"
msgstr ""

#: inc/customizer.php:152
msgid "Theme Support"
msgstr ""

#: inc/customizer.php:152
msgid "Regarding any theme issue, we offer 24/7 support. You can get assistance from our support staff in resolving any problem. Please get in touch with us."
msgstr ""

#: inc/customizer.php:152
#: inc/dashboard/getstart.php:51
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:161
msgid "Theme Review"
msgstr ""

#: inc/customizer.php:161
msgid "If you enjoy using our theme, we’d love to hear your feedback. please leave us a review."
msgstr ""

#: inc/customizer.php:161
msgid "Rate & Review"
msgstr ""

#: inc/customizer.php:266
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:267
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:272
msgid "Color / Font Pallete"
msgstr ""

#: inc/customizer.php:283
msgid "Body Color"
msgstr ""

#: inc/customizer.php:297
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:308
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:321
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:324
#: inc/customizer.php:403
#: inc/customizer.php:512
#: inc/customizer.php:571
#: inc/customizer.php:630
#: inc/customizer.php:689
#: inc/customizer.php:748
#: inc/customizer.php:807
#: inc/customizer.php:2012
#: inc/customizer.php:2747
msgid "100"
msgstr ""

#: inc/customizer.php:325
#: inc/customizer.php:404
#: inc/customizer.php:513
#: inc/customizer.php:572
#: inc/customizer.php:631
#: inc/customizer.php:690
#: inc/customizer.php:749
#: inc/customizer.php:808
#: inc/customizer.php:2013
#: inc/customizer.php:2748
msgid "200"
msgstr ""

#: inc/customizer.php:326
#: inc/customizer.php:405
#: inc/customizer.php:514
#: inc/customizer.php:573
#: inc/customizer.php:632
#: inc/customizer.php:691
#: inc/customizer.php:750
#: inc/customizer.php:809
#: inc/customizer.php:1148
#: inc/customizer.php:2014
#: inc/customizer.php:2749
msgid "300"
msgstr ""

#: inc/customizer.php:327
#: inc/customizer.php:406
#: inc/customizer.php:515
#: inc/customizer.php:574
#: inc/customizer.php:633
#: inc/customizer.php:692
#: inc/customizer.php:751
#: inc/customizer.php:810
#: inc/customizer.php:1149
#: inc/customizer.php:2015
#: inc/customizer.php:2750
msgid "400"
msgstr ""

#: inc/customizer.php:328
#: inc/customizer.php:407
#: inc/customizer.php:516
#: inc/customizer.php:575
#: inc/customizer.php:634
#: inc/customizer.php:693
#: inc/customizer.php:752
#: inc/customizer.php:811
#: inc/customizer.php:1150
#: inc/customizer.php:2016
#: inc/customizer.php:2751
msgid "500"
msgstr ""

#: inc/customizer.php:329
#: inc/customizer.php:408
#: inc/customizer.php:517
#: inc/customizer.php:576
#: inc/customizer.php:635
#: inc/customizer.php:694
#: inc/customizer.php:753
#: inc/customizer.php:812
#: inc/customizer.php:1151
#: inc/customizer.php:2017
#: inc/customizer.php:2752
msgid "600"
msgstr ""

#: inc/customizer.php:330
#: inc/customizer.php:409
#: inc/customizer.php:518
#: inc/customizer.php:577
#: inc/customizer.php:636
#: inc/customizer.php:695
#: inc/customizer.php:754
#: inc/customizer.php:813
#: inc/customizer.php:1152
#: inc/customizer.php:2018
#: inc/customizer.php:2753
msgid "700"
msgstr ""

#: inc/customizer.php:331
#: inc/customizer.php:410
#: inc/customizer.php:519
#: inc/customizer.php:578
#: inc/customizer.php:637
#: inc/customizer.php:696
#: inc/customizer.php:755
#: inc/customizer.php:814
#: inc/customizer.php:1153
#: inc/customizer.php:2019
#: inc/customizer.php:2754
msgid "800"
msgstr ""

#: inc/customizer.php:332
#: inc/customizer.php:411
#: inc/customizer.php:520
#: inc/customizer.php:579
#: inc/customizer.php:638
#: inc/customizer.php:697
#: inc/customizer.php:756
#: inc/customizer.php:815
#: inc/customizer.php:2020
#: inc/customizer.php:2755
msgid "900"
msgstr ""

#: inc/customizer.php:363
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:377
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:387
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:400
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:421
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:435
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:446
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:460
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:471
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:485
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:496
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:509
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:530
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:544
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:555
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:568
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:589
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:603
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:614
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:627
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:648
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:662
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:673
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:686
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:707
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:721
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:732
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:745
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:766
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:780
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:791
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:804
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:821
msgid "Theme Layout Settings"
msgstr ""

#: inc/customizer.php:832
msgid "Select Site Layout"
msgstr ""

#: inc/customizer.php:835
msgid "Full Layout"
msgstr ""

#: inc/customizer.php:836
msgid "Contained Layout"
msgstr ""

#: inc/customizer.php:837
msgid "Boxed Layout"
msgstr ""

#: inc/customizer.php:849
msgid "Do you want this section"
msgstr ""

#: inc/customizer.php:852
#: inc/customizer.php:871
#: inc/customizer.php:886
#: inc/customizer.php:3220
#: inc/customizer.php:3246
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:853
#: inc/customizer.php:872
#: inc/customizer.php:887
#: inc/customizer.php:3221
#: inc/customizer.php:3247
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:854
#: inc/customizer.php:873
#: inc/customizer.php:888
msgid "One Column"
msgstr ""

#: inc/customizer.php:855
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:856
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:857
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:868
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:883
msgid "Single Page Layouts"
msgstr ""

#: inc/customizer.php:898
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:909
#: inc/customizer.php:3132
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:918
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:923
msgid "Center Square"
msgstr ""

#: inc/customizer.php:924
msgid "Chasing Square"
msgstr ""

#: inc/customizer.php:953
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:959
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:960
msgid "Add Header Content here"
msgstr ""

#: inc/customizer.php:972
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:989
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:1000
msgid "Add Email"
msgstr ""

#: inc/customizer.php:1019
#: inc/customizer.php:2910
msgid "Add Youtube link"
msgstr ""

#: inc/customizer.php:1031
#: inc/customizer.php:2922
msgid "Add Youtube Icon"
msgstr ""

#: inc/customizer.php:1043
#: inc/customizer.php:2934
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:1055
#: inc/customizer.php:2945
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:1067
#: inc/customizer.php:2957
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:1079
#: inc/customizer.php:2968
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:1091
#: inc/customizer.php:2979
msgid "Add RSS link"
msgstr ""

#: inc/customizer.php:1103
#: inc/customizer.php:2991
msgid "Add RSS Icon"
msgstr ""

#: inc/customizer.php:1116
msgid "Navigation Case"
msgstr ""

#: inc/customizer.php:1119
#: inc/customizer.php:1951
#: inc/customizer.php:2623
#: inc/customizer.php:2722
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1120
#: inc/customizer.php:1952
#: inc/customizer.php:2624
#: inc/customizer.php:2723
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1129
msgid "Navigation Font Size"
msgstr ""

#: inc/customizer.php:1145
msgid "Navigation Font Weight"
msgstr ""

#: inc/customizer.php:1163
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1166
msgid "None"
msgstr ""

#: inc/customizer.php:1167
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1177
msgid "Social Icons Font Size"
msgstr ""

#: inc/customizer.php:1192
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1202
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1212
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1222
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1232
#: inc/customizer.php:1601
#: inc/customizer.php:1900
msgid "More Features in the Premium Version!"
msgstr ""

#: inc/customizer.php:1234
msgid "Menu Background Colors"
msgstr ""

#: inc/customizer.php:1235
msgid "Menu Item Fonts"
msgstr ""

#: inc/customizer.php:1236
msgid "Responsive Menu Colors"
msgstr ""

#: inc/customizer.php:1237
msgid "Header Search Icons Colors"
msgstr ""

#: inc/customizer.php:1238
#: inc/customizer.php:1606
#: inc/customizer.php:1904
msgid "... and Other Premium Features"
msgstr ""

#: inc/customizer.php:1240
#: inc/customizer.php:1608
#: inc/customizer.php:1906
msgid "Upgrade Now"
msgstr ""

#: inc/customizer.php:1247
#: inc/dashboard/getstart.php:124
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1266
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1276
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1288
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:1301
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:1316
msgid "Show / Hide slider Arrow"
msgstr ""

#: inc/customizer.php:1326
msgid "Show / Hide slider Title"
msgstr ""

#: inc/customizer.php:1336
msgid "Show / Hide slider Content"
msgstr ""

#: inc/customizer.php:1346
msgid "Show / Hide slider Button"
msgstr ""

#: inc/customizer.php:1356
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1368
#: page-template/custom-frontpage.php:53
msgid "GET IN TOUCH"
msgstr ""

#: inc/customizer.php:1372
msgid "Slider Button text"
msgstr ""

#: inc/customizer.php:1383
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1394
msgid "Slider Overlay"
msgstr ""

#: inc/customizer.php:1395
msgid "This option will add colors over the slider."
msgstr ""

#: inc/customizer.php:1404
msgid "Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1415
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1440
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:1443
#: inc/customizer.php:2611
#: inc/customizer.php:2672
#: inc/customizer.php:2770
#: inc/customizer.php:2786
#: inc/customizer.php:2820
#: inc/customizer.php:3023
msgid "Center"
msgstr ""

#: inc/customizer.php:1444
#: inc/customizer.php:1492
#: inc/customizer.php:2609
#: inc/customizer.php:2671
#: inc/customizer.php:2769
#: inc/customizer.php:2785
#: inc/customizer.php:2818
#: inc/customizer.php:3021
msgid "Left"
msgstr ""

#: inc/customizer.php:1445
#: inc/customizer.php:1507
#: inc/customizer.php:2610
#: inc/customizer.php:2673
#: inc/customizer.php:2771
#: inc/customizer.php:2787
#: inc/customizer.php:2819
#: inc/customizer.php:3022
msgid "Right"
msgstr ""

#: inc/customizer.php:1453
msgid "Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1462
#: inc/customizer.php:2669
msgid "Top"
msgstr ""

#: inc/customizer.php:1477
#: inc/customizer.php:2675
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1522
msgid "Slider Speed"
msgstr ""

#: inc/customizer.php:1537
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1549
msgid "Our Amenties"
msgstr ""

#: inc/customizer.php:1568
msgid "Title"
msgstr ""

#: inc/customizer.php:1592
msgid "Select Category to display Latest Post"
msgstr ""

#: inc/customizer.php:1603
msgid "Section Heading Color Option"
msgstr ""

#: inc/customizer.php:1604
msgid "Section Heading Fonts Option"
msgstr ""

#: inc/customizer.php:1605
msgid "Heading Background Image Option"
msgstr ""

#: inc/customizer.php:1615
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1625
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1628
msgid "Left Align"
msgstr ""

#: inc/customizer.php:1629
msgid "Right Align"
msgstr ""

#: inc/customizer.php:1630
msgid "Center Align"
msgstr ""

#: inc/customizer.php:1640
msgid "Enable / Disable Post Date"
msgstr ""

#: inc/customizer.php:1650
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1663
msgid "Enable / Disable Post Author"
msgstr ""

#: inc/customizer.php:1673
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1686
msgid "Enable / Disable Post Comments"
msgstr ""

#: inc/customizer.php:1696
msgid "Add Post Comment Icon"
msgstr ""

#: inc/customizer.php:1709
msgid "Enable / Disable Post Time"
msgstr ""

#: inc/customizer.php:1719
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1732
msgid "Enable / Disable post category"
msgstr ""

#: inc/customizer.php:1742
msgid "Enable / Disable Featured Image"
msgstr ""

#: inc/customizer.php:1751
#: inc/customizer.php:2474
msgid "Featured image border radius"
msgstr ""

#: inc/customizer.php:1766
msgid "Featured image box shadow"
msgstr ""

#: inc/customizer.php:1783
msgid "Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1786
msgid "Default"
msgstr ""

#: inc/customizer.php:1787
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1796
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1797
#: inc/customizer.php:1811
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:1799
#: inc/customizer.php:1813
msgid "10px"
msgstr ""

#: inc/customizer.php:1810
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1825
#: inc/customizer.php:2265
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1826
#: inc/customizer.php:2266
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1836
msgid "Post Content Type"
msgstr ""

#: inc/customizer.php:1839
msgid "No Content"
msgstr ""

#: inc/customizer.php:1840
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1841
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1850
msgid "Post Excerpt Length"
msgstr ""

#: inc/customizer.php:1866
msgid "Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1879
#: inc/customizer.php:2463
msgid "Post blocks"
msgstr ""

#: inc/customizer.php:1881
#: inc/customizer.php:2465
msgid "Within box"
msgstr ""

#: inc/customizer.php:1882
#: inc/customizer.php:2466
msgid "Without box"
msgstr ""

#: inc/customizer.php:1891
msgid "Enable / Disable Post Navigation"
msgstr ""

#: inc/customizer.php:1902
msgid "Section Heading Option"
msgstr ""

#: inc/customizer.php:1903
msgid "Animated Elements Colors"
msgstr ""

#: inc/customizer.php:1913
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:1917
#: template-parts/content-audio.php:77
#: template-parts/content-gallery.php:63
#: template-parts/content-image.php:55
#: template-parts/content-video.php:76
#: template-parts/content.php:55
#: template-parts/grid-layout.php:40
#: template-parts/related-posts.php:76
msgid "Read Full"
msgstr ""

#: inc/customizer.php:1921
msgid "Post Button Text"
msgstr ""

#: inc/customizer.php:1932
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1949
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1953
#: inc/customizer.php:2625
#: inc/customizer.php:2724
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1963
msgid "Top Bottom Button Padding"
msgstr ""

#: inc/customizer.php:1978
msgid "Left Right Button Padding"
msgstr ""

#: inc/customizer.php:1993
#: inc/customizer.php:3316
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:2008
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2030
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2045
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2049
msgid "Square"
msgstr ""

#: inc/customizer.php:2050
msgid "Round"
msgstr ""

#: inc/customizer.php:2051
msgid "Pill"
msgstr ""

#: inc/customizer.php:2061
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2065
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2066
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2067
msgid "Swing"
msgstr ""

#: inc/customizer.php:2068
msgid "Tada"
msgstr ""

#: inc/customizer.php:2069
msgid "Jello"
msgstr ""

#: inc/customizer.php:2070
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2076
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2087
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:2096
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2105
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:2114
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:2123
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:2133
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:2143
msgid "Add Sigle Post Date Icon"
msgstr ""

#: inc/customizer.php:2156
msgid "Show / Hide Single Post Author"
msgstr ""

#: inc/customizer.php:2166
msgid "Add Sigle Post Author Icon"
msgstr ""

#: inc/customizer.php:2179
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:2189
msgid "Add Sigle Post Comment Icon"
msgstr ""

#: inc/customizer.php:2202
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:2212
msgid "Add Sigle Post Time Icon"
msgstr ""

#: inc/customizer.php:2225
msgid "Show / Hide Single Post Feature Image"
msgstr ""

#: inc/customizer.php:2234
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2249
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2276
msgid "Show / Hide Single Post Categories"
msgstr ""

#: inc/customizer.php:2285
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2294
msgid "Category Background Color"
msgstr ""

#: inc/customizer.php:2304
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:2314
msgid "Show / Hide Single Post Comment"
msgstr ""

#: inc/customizer.php:2323
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2340
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:2350
msgid "Comment Button Text"
msgstr ""

#: inc/customizer.php:2360
msgid "Enable / Disable Nav Links"
msgstr ""

#: inc/customizer.php:2370
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2380
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2390
msgid "Enable / Disable Related Posts"
msgstr ""

#: inc/customizer.php:2400
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2409
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2427
msgid "Related Posts Order By"
msgstr ""

#: inc/customizer.php:2430
msgid "Tags"
msgstr ""

#: inc/customizer.php:2439
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2452
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2486
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2497
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2507
msgid "404 Page Text"
msgstr ""

#: inc/customizer.php:2517
msgid "404 Page Button Text"
msgstr ""

#: inc/customizer.php:2523
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:2543
msgid "Show/Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:2553
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:2563
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:2577
msgid "Back To Top Icon Color"
msgstr ""

#: inc/customizer.php:2586
msgid "Back To Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:2595
msgid "Back to Top Button Text"
msgstr ""

#: inc/customizer.php:2606
msgid "Back to Top Button Alignment"
msgstr ""

#: inc/customizer.php:2621
msgid "Back to Top Text Transform"
msgstr ""

#: inc/customizer.php:2636
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2645
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:2654
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:2665
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:2668
msgid "Top Left"
msgstr ""

#: inc/customizer.php:2670
msgid "Top Right"
msgstr ""

#: inc/customizer.php:2674
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:2676
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:2686
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:2688
msgid "fixed"
msgstr ""

#: inc/customizer.php:2689
msgid "scroll"
msgstr ""

#: inc/customizer.php:2701
msgid "Footer widget layout"
msgstr ""

#: inc/customizer.php:2703
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:2705
msgid "One"
msgstr ""

#: inc/customizer.php:2706
msgid "Two"
msgstr ""

#: inc/customizer.php:2707
msgid "Three"
msgstr ""

#: inc/customizer.php:2708
msgid "Four"
msgstr ""

#: inc/customizer.php:2719
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:2733
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:2744
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:2766
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:2782
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:2805
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:2815
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:2829
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:2838
msgid "Copyright Hover Color"
msgstr ""

#: inc/customizer.php:2847
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:2857
msgid "Copyright Top Bottom Padding"
msgstr ""

#: inc/customizer.php:2867
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:2877
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:2883
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:2901
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:3002
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:3018
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:3032
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3039
msgid "Mobile Media Options"
msgstr ""

#: inc/customizer.php:3050
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:3061
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3070
msgid "Menu Icon Color Option"
msgstr ""

#: inc/customizer.php:3081
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:3092
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3102
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:3112
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:3122
msgid "Show / Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:3142
msgid "Show / Hide Sticky header"
msgstr ""

#: inc/customizer.php:3152
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3161
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3167
msgid "Additional WooCommerce Options"
msgstr ""

#: inc/customizer.php:3180
msgid "Product per row"
msgstr ""

#: inc/customizer.php:3195
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3206
msgid "Enable / Disable Shop page sidebar"
msgstr ""

#: inc/customizer.php:3217
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:3232
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3243
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:3257
msgid "Enable / Disable Shop page pagination"
msgstr ""

#: inc/customizer.php:3267
msgid "Enable / Disable Product page sidebar"
msgstr ""

#: inc/customizer.php:3277
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3286
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3301
msgid "Button Right Left Padding"
msgstr ""

#: inc/customizer.php:3332
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3341
msgid "Product Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3356
msgid "Product Right Left Padding"
msgstr ""

#: inc/customizer.php:3371
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3386
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3401
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3493
msgid "About us Section"
msgstr ""

#: inc/customizer.php:3494
msgid "Best architect Design section"
msgstr ""

#: inc/customizer.php:3495
msgid "Gallery section"
msgstr ""

#: inc/customizer.php:3496
msgid "Contact Section"
msgstr ""

#: inc/dashboard/demo-importer.php:8
#: inc/dashboard/demo-importer.php:276
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-importer.php:9
#: inc/dashboard/demo-importer.php:277
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-importer.php:41
msgid "Home"
msgstr ""

#: inc/dashboard/demo-importer.php:69
msgid "Pages"
msgstr ""

#: inc/dashboard/demo-importer.php:98
msgid "About Us"
msgstr ""

#: inc/dashboard/demo-importer.php:282
msgid "Please Note: If your website is live and already contains data, we recommend creating a backup first. Running this importer will replace your current settings with the custom values from the demo."
msgstr ""

#: inc/dashboard/demo-importer.php:286
msgid "Run Importer"
msgstr ""

#: inc/dashboard/getstart.php:5
#: inc/dashboard/getstart.php:28
msgid "Theme Demo Content"
msgstr ""

#: inc/dashboard/getstart.php:29
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:30
msgid "Click to Premium Theme"
msgstr ""

#: inc/dashboard/getstart.php:34
msgid "Welcome to Township Lite"
msgstr ""

#: inc/dashboard/getstart.php:37
msgid "Click the \"Run Importer\" button below to load demo content for Township Lite"
msgstr ""

#: inc/dashboard/getstart.php:46
msgid "Welcome to Township Theme"
msgstr ""

#: inc/dashboard/getstart.php:49
msgid "Documentation"
msgstr ""

#: inc/dashboard/getstart.php:50
msgid "Customizing"
msgstr ""

#: inc/dashboard/getstart.php:52
msgid "Get Pro"
msgstr ""

#: inc/dashboard/getstart.php:58
msgid "Township is a Multipurpose construction WordPress Theme for for business, freelancers and private use, clean and unique with a great elegant multipurpose responsive design for your website. a lightweight and fully responsive theme is an attractive, Food markets, Towing services, chapelries, wapentake, village, hamlet, parish and barony, modern, easy to use and responsive WordPress theme with colorful design, Theme Options, Flexible Header and stunning flexibility. This theme can be used for real estate, brokers, builders, landing page, property inclusion, agency maintaince, real estate agents, invoices, agents, plumbers, rental services, home owners, accomodation planning, industrial, manufacturing, rent, property listing, rural community, corporate, housing board, housing plan, escrow, town, Real Estate Property, Property Listings, townhall, construction, town government, government, chapelry, interior designers, architects, accountants, real estate agency travel, store, food, restaurant, photography, hotel, school, education, fitness, fashion store or any business. Township have customizer by this you can easily customize theme in just few clicks. This theme gives you awesome looking website, The theme is SEO friendly with optimized codes, which make it easy for your site to rank on Google and other search engines. This theme is SEO friendly."
msgstr ""

#: inc/dashboard/getstart.php:61
msgid "Theme Features"
msgstr ""

#: inc/dashboard/getstart.php:68
msgid "Free Themes"
msgstr ""

#: inc/dashboard/getstart.php:69
msgid "Premium Themes"
msgstr ""

#: inc/dashboard/getstart.php:74
msgid "Theme Customization"
msgstr ""

#: inc/dashboard/getstart.php:79
msgid "Number of Slides"
msgstr ""

#: inc/dashboard/getstart.php:80
msgid "4"
msgstr ""

#: inc/dashboard/getstart.php:81
msgid "Unlimited"
msgstr ""

#: inc/dashboard/getstart.php:84
msgid "Template Pages"
msgstr ""

#: inc/dashboard/getstart.php:85
msgid "3"
msgstr ""

#: inc/dashboard/getstart.php:86
msgid "6"
msgstr ""

#: inc/dashboard/getstart.php:89
msgid "Home Page Template"
msgstr ""

#: inc/dashboard/getstart.php:90
#: inc/dashboard/getstart.php:91
#: inc/dashboard/getstart.php:96
msgid "1"
msgstr ""

#: inc/dashboard/getstart.php:94
msgid "Contact us Page Template"
msgstr ""

#: inc/dashboard/getstart.php:99
msgid "Blog Templates & Layout"
msgstr ""

#: inc/dashboard/getstart.php:101
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/dashboard/getstart.php:104
msgid "Page Templates & Layout"
msgstr ""

#: inc/dashboard/getstart.php:106
msgid "2(Left/Right Sidebar)"
msgstr ""

#: inc/dashboard/getstart.php:109
msgid "Responsive Design"
msgstr ""

#: inc/dashboard/getstart.php:114
msgid "Logo Upload"
msgstr ""

#: inc/dashboard/getstart.php:119
msgid "Social Media Links"
msgstr ""

#: inc/dashboard/getstart.php:129
msgid "Full Documentation"
msgstr ""

#: inc/dashboard/getstart.php:134
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/dashboard/getstart.php:139
msgid "Woo-Commerce Compatibility"
msgstr ""

#: inc/dashboard/getstart.php:144
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/dashboard/getstart.php:149
msgid "Secure and Optimized Code"
msgstr ""

#: inc/dashboard/getstart.php:154
msgid "Exclusive Functionalities"
msgstr ""

#: inc/dashboard/getstart.php:159
msgid "Section Enable / Disable"
msgstr ""

#: inc/dashboard/getstart.php:164
msgid "Section Google Font Choices"
msgstr ""

#: inc/dashboard/getstart.php:169
msgid "Gallery"
msgstr ""

#: inc/dashboard/getstart.php:174
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:179
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/dashboard/getstart.php:184
msgid "Shortcodes"
msgstr ""

#: inc/dashboard/getstart.php:189
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:194
msgid "Premium Membership"
msgstr ""

#: inc/dashboard/getstart.php:199
msgid "All Access Theme Pass"
msgstr ""

#: inc/dashboard/getstart.php:204
msgid "Seamless Customer Support"
msgstr ""

#: inc/dashboard/getstart.php:209
msgid "Budget Friendly Value"
msgstr ""

#: inc/dashboard/getstart.php:214
msgid "Priority Error Fixing"
msgstr ""

#: inc/dashboard/getstart.php:219
msgid "Custom Feature Addition"
msgstr ""

#: inc/dashboard/getstart.php:226
#: inc/dashboard/getstart.php:239
msgid "Buy Now"
msgstr ""

#: inc/dashboard/getstart.php:233
msgid "TC Ecommerce Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:240
msgid "Live Demo"
msgstr ""

#: inc/dashboard/getstart.php:241
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/getstart.php:244
msgid "Township Pro Theme"
msgstr ""

#: inc/dashboard/getstart.php:245
msgid "Township Construction is a multipurpose and highly responsive Premium Construction WordPress Theme for people who are looking to establish their construction and real estate website. This Best Construction WordPress Theme offers ample of features such as detailed demo, pricing plans, some shortcodes, cross browser compatibility, etc. to build an awesome website. It comes well packed with customization settings and beautiful layouts for you to display your constructional skills in the best way. The easy to use admin panel offers easy and quick customization of almost everything including the typography and colors. It offers excellent loading speeds which give amazing user experience. This user-friendly theme has useful sections such as blogs, gallery, and testimonial section. It is very flexible as it is built on a dynamic Bootstrap framework. It has an integrated Google map that helps clients in easily locating your firm. Even you can set up your online store due to the feature of WooCommerce. Furthermore, its SEO friendly which makes your site appear on top in search engines. This is the Top Construction WordPress Theme for you if you are looking to build the best construction website."
msgstr ""

#: inc/dashboard/getstart.php:248
msgid "Product Description"
msgstr ""

#: inc/dashboard/getstart.php:250
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/getstart.php:251
msgid "Responsive design"
msgstr ""

#: inc/dashboard/getstart.php:252
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/getstart.php:255
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/getstart.php:256
msgid "Simple and Mega Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:257
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/getstart.php:258
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/getstart.php:259
msgid "Advance Slider with multiple effects and control options"
msgstr ""

#: inc/dashboard/getstart.php:260
msgid "Pagination option"
msgstr ""

#: inc/dashboard/getstart.php:261
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/getstart.php:262
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/getstart.php:263
msgid "Parallax Image-Background Section"
msgstr ""

#: inc/dashboard/getstart.php:264
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:265
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/getstart.php:266
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/getstart.php:267
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/getstart.php:268
msgid "Gallery, Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/getstart.php:269
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/getstart.php:270
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/getstart.php:271
msgid "Advance Social Media Feature"
msgstr ""

#: inc/logo/logo-width.php:19
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-width.php:40
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-width.php:55
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-width.php:71
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-width.php:80
msgid "Site Title Color Option"
msgstr ""

#: inc/logo/logo-width.php:90
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-width.php:106
msgid "Show / Hide Site Description"
msgstr ""

#: inc/logo/logo-width.php:115
msgid "Site Description Font Size"
msgstr ""

#: inc/logo/logo-width.php:130
msgid "Site Description Color Option"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/tgm/tgm.php:17
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: no-results.php:11
msgid "Nothing Found"
msgstr ""

#: no-results.php:16
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:18
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:21
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-frontpage.php:67
msgid "Previous"
msgstr ""

#: page-template/custom-frontpage.php:70
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:19
#: search.php:54
#: search.php:89
#: search.php:123
#: search.php:157
#: search.php:192
#: search.php:229
msgid "Results For: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "Archives"
msgstr ""

#: template-parts/content-audio.php:61
#: template-parts/content-gallery.php:47
#: template-parts/content-image.php:39
#: template-parts/content-video.php:60
#: template-parts/content.php:39
#: template-parts/single-content.php:24
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:61
#: template-parts/content-gallery.php:47
#: template-parts/content-image.php:39
#: template-parts/content-video.php:60
#: template-parts/content.php:39
#: template-parts/single-content.php:24
msgid "% Comments"
msgstr ""

#: template-parts/related-posts.php:57
msgid "Related Posts"
msgstr ""

#: template-parts/single-content.php:70
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-content.php:76
#: template-parts/single-content.php:77
msgid "Next Post"
msgstr ""

#: template-parts/single-content.php:79
#: template-parts/single-content.php:80
msgid "Previous Post"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
